/* for geobox ---------------------------------------------------------------------- */

/* 大理石柄body */
.geo_body{
	background-image: url(img/marble.jpg);
	background-attachment: fixed;
	margin: 25px 0px 10px 0px; /* 上=1px、右=2px、下=3px、左=4px */
	}

/* 黒6px大枠 */
.geo_table   { background-color: #ffffff; border: solid 6px #000000 }

/* for goods ---------------------------------------------------------------------- */

.goods_itemname{
	padding: 10px 0px 10px 45px; /* 上=1px、右=2px、下=3px、左=4px */
	}


/* for shop ---------------------------------------------------------------------- */

.shop_listtitle{
	background-color: #d7d7d7;
	font-weight: bold;
	border-bottom: 2px solid #000000;
	padding: 5px 10px 5px 10px; /* 上=1px、右=2px、下=3px、左=4px */
	}
.shop_listitem{
	padding: 5px 10px 5px 10px; /* 上=1px、右=2px、下=3px、左=4px */
	border-bottom: 1px solid #000000;
	}


/* for link ---------------------------------------------------------------------- */

.link_item{
	padding: 10px 10px 10px 10px; /* 上=1px、右=2px、下=3px、左=4px */
	}


/* for study01 ---------------------------------------------------------------------- */
/* #study01text{text-align: left; position: relative; width: 586px; height: auto;}
/* #study0101{position: relative; background-image: url(img/study_01_01.jpg); width: 632px; height: 390px;}
/* #study0102{position: relative; background-image: url(img/study_01_02.jpg); width: 632px; height: 390px;}
/* #study0103{position: relative; background-image: url(img/study_01_03.jpg); width: 632px; height: 390px;}
/* #study0104{position: relative; background-image: url(img/study_01_04.jpg); width: 632px; height: 390px;}
/* #study0105{position: relative; background-image: url(img/study_01_05.jpg); width: 632px; height: 390px;}

/* .study01detail { text-align: left; position:absolute; top: 50px; left: 240px; width: 340px; height: 320px; overflow: auto;}

/* .study01goods { text-align: left; position:absolute; top: 300px; left: 45px; z-index: 0; overflow: auto;}


/* リンク色を変えたいときはここを修正 */

A:link { color: #000000; font-weight: bold; text-decoration: none }

A:visited { color: #000000; font-weight: bold; text-decoration: none }

A:active  { color: #800000; font-weight: bold; text-decoration: none }

A:hover  { color: #800000; font-weight: bold; text-decoration: none }

/* TABLE---------------------------------------------------------------------- */

TD, TH { font-size: 11px; color: #000000;}


/* text関係---------------------------------------------------------------------- */

.text18pxB { font-weight: bold; font-size: 18px; line-height: 150% }

.text14pxB { font-weight: bold; font-size: 14px; line-height: 150% }

.text12pxB { font-weight: bold; font-size: 12px; line-height: 150% }

.text10pxB { font-weight: bold; font-size: 10px; line-height: 150% }

.B { font-weight: bold }

.text24px { font-size: 24px }

.text18px { font-size: 18px }

.text12px { font-size: 12px }

.text10px  { font-size: 10px }

.text12px2 { font-size: 12px; line-height: 150% }

.text10px2 { font-size: 10px; line-height: 150% }

.text8px { font-size: 8px; line-height: 100% }

.text8px2 { font-size: 8px; line-height: 150% }

.line-height150 { line-height: 150% }

.line-height200 { line-height: 200% }

.justify { text-align: justify; text-justify: distribute-all-lines }

/* 青文字 */

.textblue { color: #0a50a1 }

/* 水色文字 */

.textmarine { color: #67c5ca }

/* マゼンタピンク */

.magenta { color: #f10273 }

/* ダークグレイ */

.darkgray { color: #333333 }

